=== debian/control ===
Source: jolicloud-webapp-current
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-current
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://current.im/
Description: Jolicloud web application for Current
 The Current web site running in a simple Jolicloud window.
